/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* add additional side padding to 100% width pages when on desktop */
@media screen and (min-width: 1000px) {
  #main.width-100 {
    padding-left: 20% !important;
    padding-right: 20% !important;
  }
}

/* override the negative margin on the groups page search box */
#buddypress div.dir-search {
  margin: 0;
}

/* remove the rollover icons on the blog pages */
.fusion-rollover-link, .fusion-rollover-sep, .fusion-rollover-gallery {
  display: none !important;
}

/* BUDDYPRESS STYLING */
#wp-admin-bar-search {
  display: none !important;
}
#wp-admin-bar-bp-register, #wp-admin-bar-bp-login {
  float: right !important;
}
#buddypress span.activity {
  display: none !important;
}
#buddypress .feed {
  display: none !important; /* hide RSS links in buddypress */
}
#buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li.selected a {
  /*background: #67b7e1;*/
  background: #03a9f4;
  color: white;
}
#buddypress div.item-list-tabs {
  border-color: #ebeaea;
  border-bottom: 1px solid #ebeaea;
  color: #747474;
  line-height: 1.69;
}
#buddypress div.item-list-tabs ul {
  border-color: #ebeaea;
  background-color: #ffffff;
  width: 100%;
  border-bottom: 0 none;
}
/*#buddypress div.item-list-tabs ul li {
  display: table-cell;
  width: 1%;
  position: relative;
  float: none;
  text-align: center;
  margin: 0;
}*/





/*.fusion-tabs.fusion-tabs-2 .nav-tabs li a{border-top-color:#f1f2f2;background-color:#f1f2f2;}.fusion-tabs.fusion-tabs-2 .nav-tabs{background-color:#ffffff;}.fusion-tabs.fusion-tabs-2 .nav-tabs li.active a,.fusion-tabs.fusion-tabs-2 .nav-tabs li.active a:hover,.fusion-tabs.fusion-tabs-2 .nav-tabs li.active a:focus{border-right-color:#ffffff;}.fusion-tabs.fusion-tabs-2 .nav-tabs li.active a,.fusion-tabs.fusion-tabs-2 .nav-tabs li.active a:hover,.fusion-tabs.fusion-tabs-2 .nav-tabs li.active a:focus{background-color:#ffffff;}.fusion-tabs.fusion-tabs-2 .nav-tabs li a:hover{background-color:#ffffff;border-top-color:#ffffff;}.fusion-tabs.fusion-tabs-2 .tab-pane{background-color:#ffffff;}.fusion-tabs.fusion-tabs-2 .nav,.fusion-tabs.fusion-tabs-2 .nav-tabs,.fusion-tabs.fusion-tabs-2 .tab-content .tab-pane{border-color:#ebeaea;}